Security Audit

Our Web Application Pentest ( WAP) attempts to address the Owasp top 10 & SANS top 20 web application vulnerabilities and other exploitable loopholes of your web application . Along with it our WAP team also test web applications for Business logic flaws that can directly or indirectly effect the functioning of application.

Trainings

We are here to help you solve your biggest query- where and how to start? CDI has brought various courses in Ethical Hacking in Chandigarh where all you technology lovers will be given the much needed push to move forward and create a niche for yourself in the field. From Beginner to Expert level we have many kinds of training patterns.

Call Us : +91-771045-0011 | +91-771045-0022

Vulnerabilities in Adobe Acrobat Reader! Update will come on this Tuesday!

Windows and Mac versions of Adobe Acrobat Reader have several security issues, therefore Adobe will Release an update on Tuesday, 8 March to fix these security issues. Security Researchers had discovered several security issues and Adobe have rated most of the vulnerability as “2”, which means the vulnerabilities are of medium level but also are critical. There are not any immediate risk to Adobe Acrobat, but in future hackers can exploit these vulnerabilities for their benefits. Hackers can inject malicious codes through these vulnerabilities in future.

Acrobat and Reader DC 15.006.30119 (Classic), Acrobat and Reader DC 15.010.20059 (Continuous) and Acrobat and Reader X1 11.0.14 are the latest version of Adobe, which are mostly used in the market by both home and corporate users. Above versions of adobe have security issues. This information has been released by Prenotification Advisory of Adobe.

Also read: Security products of CISCO are vulnerable! Remote access is available for Attacker!

Adobe had released its last update in January, to patch 17 vulnerabilities. A number of memory corruption vulnerabilities were fixed by Adobe in that update. Use after free and double free memory corruption vulnerabilities were at top on that time and an arbitrary code execution exploit was available for these vulnerabilities.

Some tips for Adobe users:

  • Update your Adobe as soon as possible, after Tuesday. Because Adobe will release update on Tuesday.
  • Don’t download Acrobat and Reader 10.x, because they are not supported since November of last year. The present files on different websites of Adobe’s this version, could harm your device with backdoor.

More than 450 vulnerabilities were fixed by Adobe in last year’s update. It is not possible to fix all vulnerabilities in a single update, therefore Adobe released three different updates in May, July and October. During these updates, Adobe fixed more than 100 vulnerabilities only in Adobe Reader and Acrobat.

Leave a Reply

Name
Email id
Contact No
Comment

See more of Cyber Intelligence by logging in.
Connect with cyber security experts,Discover job opportunities,Online Training, Information Security Advisory and lot more.